/*Q022DT00*/

alter table Q022DT00 modify Q022DT00_NVL NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVVPO NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVVS NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVPOT NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVALDOT NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVREAL NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVVTMG NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVVTME NUMBER(3,0);
alter table Q022DT00 modify Q022DT00_NVN NUMBER(4,0);
alter table Q022DT00 modify Q022DT00_NVR NUMBER(4,0);
alter table Q022DT00 modify Q022DT00_NTOT NUMBER(4,0);
alter table Q022DT00 modify Q022DT00_NSPT NUMBER(4,0);
commit;

EXIT;
/